gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.Obsolete The data needed for a object.
- Method
  2.12.0.0
  Gtk.TooltipsData `` an object of type Gets the associated with . an object of type
- Method
  2.12.0.0
  Gtk.TooltipsData `` an object of type Creates a new TooltipsData object. an object of type This is not typically used directly by applications.
- Field
  2.12.0.0
  System.String A string that is not shown as the default tooltip.

  Instead, this message may be more informative and go towards forming a context-sensitive help system for your application. (FIXME: how to actually "switch on" private tips?)

- Field
  2.12.0.0
  System.String A string containing the tooltip message.
- Property
  2.12.0.0
  System.Obsolete("Replaced by Tooltips property.")
  Gtk.Tooltips Generates a Tooltips object out of this data. an object of type To be added.
- Property
  2.12.0.0
  Gtk.Tooltips To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete("Replaced by Widget property.")
  Gtk.Widget The that this is associated with. an object of type
- Property
  2.12.0.0
  Gtk.Widget To be added. To be added. To be added.
- Field
  2.12.0.0
  Gtk.TooltipsData A with default values.